<?php
			
			$fichier = $_POST['fichier'];
			
			if(file_exists('upload/' .$fichier ) )
			{
				$resultat = "2";	// existe
			}
			
			else
			{
				$resultat = "1"; 	// nouveau
			}

			$renvoi[0] = $resultat;
			echo json_encode($renvoi);

?>